Subject: RE: NEEM

From: [email-masked]
Date: Tue, 21 Mar 95 06:46:55 EST

IN>> I am an organic landscape gardener and I'm considering using NEEM on a
IN>> serious leafminer infestation of a client's arborvitae hedge.  We've tri
IN>> all the usual cultural practices (fertiliaer, mulch, irrigation) with no
IN>> success.  I am confused because both Gardens Alive and Peaceful Valley
IN>> Farm Supply claim that it will not kill beneficial insects, yet it kills
IN>> many types of destructive insects.  This seems too good to be true.....
IN>>

      a few things you can do.....

      first off neem will kill benificials.....

     now then......
    1.....use fine horticutural oil with a dash of natural soap like Dr.
 bronners peppermint soap
    2.....use the following for long term results...
         bury a clay drain pipe...apprx 4 inches wide and 12 inches
long. Bury level with soil, open at both ends. Inside add the following:
  1 part tobacco, 1 part compost, 1 part rock dust, a dash garlic.
planbs absorb tobacco, garlic kills leafminer. water with drip system.
     3..try planting society garlic along base of plant.

 let me know results...
yours
andrew lopez
the invisible gardener

  |-----------------------------------------------------------------|
  |   Andrew Lopez                                                  |
  |  The Invisible Gardener (rm)                                    |
  |  [email-masked]       Don't          |
  |  Operating TOBBS( The Organic BBS)(tm)           Panic          |
  |  Home of The Organic BBS(tm)                      it's          |
  |  The Invisible Gardeners of America(tm)          Organic!       |
  |  1-310-457-4268.....2400                                        |
  |  1-310-457-4879.....14,400                                      |
  |  for more info call 1=310-457-4438                              |
  |_________________________________________________________________|

---
^[37mSent via WorldLink on ^[35m03/21/95 ^[37mat ^[35m05:41:36^[37m.
^[32mFrom: ^[33mThe Invisible Gardener
      Malibu, CA
      ^[36mInformation on organics.